Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: USER_SRV_TMAESTRO_TEACHER
Bundle-SymbolicName: USER_SRV_TMAESTRO_TEACHER
Bundle-Version: 1.0.0
Require-Bundle: tmaestroTeacherLogic
ServiceName: Teacher
ElementIcon: photo
GroupIcon: photo
Remove-On-Uninstallation: tmaestroTeacherLogic
Path: /usr/local/red5/webapps/oflaDemo/streams/coursesContainers
Description: TMaestro Teacher Service
Icon: http://localhost:8080/reload/icon.jpg
DetailUrl: http://localhost/reload/reload.jnlp
MultipleActive: true
